.featured-slider {
	background: #fff;
	overflow: hidden;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	height: 100vh;
	visibility: hidden;
}
.featured-slider.active,
.featured-slider.flexlite-active {
  visibility: visible;
}

@media only screen and (max-width: 719px) {
	.featured-slider:after {
		display: block;
		content: '';
		width: 100%;
		height: 200px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
		background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
	}
}

.featured-slider .slides {
	display: flex;
	transition-property: transform;
	will-change: transform;
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-image: none;
}

/* Slide animation */

.featured-slider.is-slide .slides > li {
	position: relative;
	flex: 0 0 100%;
}

.featured-slider ul.slides li { display: none; }
.featured-slider ul.slides li:first-child { display: block; }
.featured-slider.flexlite-active ul.slides li { display: block; }

.featured-slider ul.slides li picture {
	display: block;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
.featured-slider ul.slides li picture img {
	display: block;
	width: 100%;
	height: 100vh;
	object-fit: cover;
	/*
	-webkit-transform: scale(1);
	-webkit-transition: transform 10s;
	-webkit-transition-timing-function: linear;
	transform: scale(1);
	transition: transform 10s;
	transition-timing-function: linear;
	*/
}

.featured-slider ul.slides li.flex-active-slide img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/* Fade animation */
.featured-slider.is-fade .slides {
	position: relative;
}

.featured-slider.is-fade .slides > li {
	position: absolute;
	inset: 0;
	opacity: 0;
	transition-property: opacity;
	pointer-events: none;
}
/* Parallaxe */
/*
.featured-slider.is-fade .slides {
	position: fixed;
	width: 100%;
}
*/
.featured-slider.is-fade .slides > li.flex-active-slide {
	opacity: 1;
	pointer-events: auto;
	z-index: 1;
}


/* Control Nav / Dots */

.featured-slider .flex-control-nav {
	position: absolute;
	max-width: 500px;
	left: 40px;
	bottom: 40px;
	z-index: 20;
	display: flex;
	justify-content: flex-start;
	gap: 20px;
	list-style: none;
	margin: 0;
	padding: 0;
	pointer-events: auto;
}

.featured-slider .flex-control-nav button,
.featured-slider .flex-control-nav a {
	display: block;
	width: 0.75rem;
	height: 0.75rem;
	border: 0;
	border-radius: 999px;
	background: rgba(255, 255, 255, 0.55);
	text-indent: -9999px;
	cursor: pointer;
}

.featured-slider .flex-control-nav button.flex-active,
.featured-slider .flex-control-nav a.flex-active {
	background: rgba(255, 255, 255, 1);
}


/* --- Intro --- */

.slider-intro {
	display: block;
	width: 960px;
	max-width: 50%;
	background: #f5f5f5;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 20;
}
.slider-intro-inner {
	display: block;
	width: 100%;
	max-width: 760px;
	margin: 0 auto;
	padding: 60px;
}
.slider-intro h1,
.slider-intro h2,
.slider-intro h3 {
	font-size: 2em;
	margin-top: 0;
	padding-top: 0;
}
.slider-intro p {
	font-size: 1.2em;
	line-height: 1.4em;
}
.slider-intro-buttons {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 20px;
}
a.intro-booking,
a.intro-enquiry {
	flex-basis: 48%;
	height: 50px;
	line-height: 46px;
	border: solid 2px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background: #aaa;
	text-decoration: none;
	-webkit-transition: 0.2s ease;
	-moz-transition: 0.2s ease;
	-o-transition: 0.2s ease;
	-ms-transition: 0.2s ease;
	transition: 0.2s ease;
}
a.intro-booking {
	background-color: var(--color-gold);
	border-color: var(--color-gold);
	color: #fff;
}
a.intro-booking:hover {
	background-color: #fff;
	border-color: var(--color-gold);
	color: var(--color-gold);
}
a.intro-enquiry {
	background-color: #fff;
	border-color: #ddd;
	color: var(--text-color);
}
a.intro-enquiry:hover {
	background-color: var(--text-color);
	border-color: var(--text-color);
	color: #fff;
}

@media only screen and (min-width: 1600px) {
	
	.slider-intro-inner {
		padding: 10vh 60px;
	}
	.slider-intro h1,
	.slider-intro h2,
	.slider-intro h3 {
		font-size: 3em;
	}
	.slider-intro p {
		font-size: 1.4em;
	}
	.slider-intro-buttons {
		margin-top: 40px;
	}
	a.intro-booking,
	a.intro-enquiry {
		height: 60px;
		line-height: 56px;
	}
	
}

@media only screen and (max-width: 960px) {
	.slider-intro {
		width: 100%;
		max-width: 100%;
	}
	.slider-intro-inner {
		padding: 40px 40px 80px 40px;
	}
	.slider-intro h1,
	.slider-intro h2,
	.slider-intro h3 {
		font-size: 1.4em;
	}
	.slider-intro p {
		font-size: 1em;
	}
	.slider-intro-buttons {
		margin-top: 10px;
	}
	a.intro-booking,
	a.intro-enquiry {
		height: 40px;
		line-height: 36px;
		font-size: 14px;
		font-weight: bold;
	}
}

@media only screen and (max-width: 719px) {

	.featured-slider,
	.featured-slider ul.slides li picture,
	.featured-slider ul.slides li picture img {
		height: 100svh;	
	}
	
}

@media only screen and (max-width: 480px) {
	.slider-intro {
		width: 100%;
		max-width: 100%;
	}
	.slider-intro h1,
	.slider-intro h2,
	.slider-intro h3 {
		font-size: 1.4em;
	}
	.slider-intro-buttons {
		margin-top: 0;
	}
	a.intro-booking,
	a.intro-enquiry {
		flex-basis: auto;
		height: auto;
		line-height: normal;
		padding: 8px;
		margin-top: 10px;
	}
	
	.featured-slider ul.slides li picture, 
	.featured-slider ul.slides li picture img {
		height: 70svh;
	}
}


.featured-slide-overlay {
	display: inline-block;
	white-space: nowrap;
	position: absolute;
	z-index: 20;
	top: 20%;
	left: 50%;
	text-shadow: 0 0 20px rgba(255,255,255,1);
}
.slider-overlay-header {
	display: block;
	font-family: 'xeye_serif', 'Times New Roman', Georgia, Serif;
	color: #000;
	font-size: 3em;
	font-size: 3vw;
	font-size: calc(3vw + 30px);
	line-height: 1.2em;
	font-weight: bold;
	text-align: right;
}
.slider-overlay-subheader,
.slider-overlay-body {
	display: block;
	font-family: 'xeye_sans', Arial, Helvetica, sans-serif;
	font-weight: 500;
	color: #000;
	font-size: 1.4em;
	font-size: calc(0.6vw + 14px);
	line-height: 1.2em;
	text-align: right;
}
.slider-overlay-body * {
	color: #000;
}
.slider-overlay-body h1 {
	color: #000;
	font-size: 2.4em;
	padding: 0 10px 5px 0;
	line-height: 1.2em;
	text-align: left;
	border-right: solid 10px var(--hsl-gelb);
	border-bottom: solid 10px var(--hsl-gelb);
}

.slider-item-overlay {
	display: inline-block;
	position: absolute;
	left: -999em;
	top: 60%;
	color: #fff;
	font-family: 'xeye_script', 'Times New Roman', Georgia, Serif;
	text-shadow: 0 0 10px rgba(0,0,0,0.3);
	font-size: 5em;
	text-align: left;
	font-size: calc(30px + 4vw);
	opacity: 0;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
	transition-delay: 2s;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.flex-active-slide .slider-item-overlay,
body.fully-loaded .fs-video .slider-item-overlay {
	left: 50%;
	opacity: 1;
}


.featured-overlay {
	display: block;
	width: 100%;
	padding: 0 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 50;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.featured-overlay img {
	width: 100%;
	height: auto;
}

.featured-text {
	display: block;
	padding: 0 60px;
	text-align: center;
	font-family: 'xeye_sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	color: #fff;
	font-size: 3em;
	font-size: calc(2vh + 20px);
	line-height: normal;
	/* text-shadow: 0 0 5px rgba(80,60,30,0.5); */
	text-shadow: 0 0 20px rgba(80,60,30,0.3);
}
.featured-text p {
	padding: 0;
	line-height: 1.2em;
}
.featured-text p.p-script-large {
	color: #fff;
	font-size: 3em;
}


.featured-slider .flex-direction-nav a { bottom: 40px; bottom: 2vw; }
.featured-slider .flex-direction-nav a.flex-next { right: 40px; right: 2vw; }
.featured-slider .flex-direction-nav a.flex-prev { left: 40px; left: 2vw; }


@media only screen and (max-width: 719px) {

	.featured-text {
		padding: 0;
		font-size: calc(2vw + 20px);
	}
	.featured-text p.p-script-large {
		font-size: 2.4em;
	}

	.featured-slider .flex-direction-nav { display: none; }
	.featured-slide-overlay {
		top: 10%;
		font-size: calc(50px + 4vw);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.slider-item-overlay span br {
		display: none;
	}
	.slider-item-overlay span:after {
		content: ' ';
	}
	
}

@media only screen and (max-width: 480px) {

	.featured-overlay {
		padding: 0 20px;
	}
	
}

	


